@font-face {
    font-family: "Indie Flower";
    src: url("./fonts/indie-flower/IndieFlower-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Pacifico";
    src: url("./fonts/pacifico/Pacifico-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Jua";
    src: url("./fonts/jua/Jua-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Zilla Slab Regular";
    src: url("./fonts/zilla-slab/ZillaSlab-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Lora Regular";
    src: url("./fonts//lora//Lora-VariableFont_wght.ttf") format("truetype");
}

@font-face {
    font-family: "Abril Fatface";
    src: url("./fonts/abril-fatface/AbrilFatface-Regular.ttf")
        format("truetype");
}

@font-face {
    font-family: "Nothing You Could do";
    src: url("./fonts/nothing-you-could-do/NothingYouCouldDo-Regular.ttf")
        format("truetype");
}
